.counter-card-colored {
    width: 8rem;
    border-radius: 10px 0px 0px 10px;
}

.counter-font-big {
    font-size: 2.8rem;
}

.bg-full {
    background-color: #C8EDEB;
}

.bg-few {
    background-color: #F2E7B1;
}

.bg-none {
    background-color: #F6E2DE;
}

.bg-blue {
    background-color: #DDE8FA;
}

.direction-card {
    background-color: #DDE8FA;
    border-radius: 10px 0px 10px 0px;
    font-weight: bold;
    font-size: 0.7rem;
    color: #000;
    padding: 0.4rem;
}

.direction-card:hover {
    color: #000;
}

.card {
    border-radius: 10px;
    width: 20rem;
}

.gap-small {
    gap: 10px;
}

.gap-medium {
    gap: 20px;
}

.gap-large {
    gap: 30px;
}

.image-white{
    filter: brightness(0) invert(1);
}